/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/
.bx-wrapper{
	position:relative;
}

/** THEME
===================================*/
.bx-wrapper .bx-viewport{
	-webkit-transform:translatez(0);
	-moz-transform:translatez(0);
	-ms-transform:translatez(0);
	-o-transform:translatez(0);
	transform:translatez(0);
}

/* LOADER */
.bx-wrapper .bx-loading{
	position:absolute;
	top:0;
	left:0;
	min-height:50px;
	width:100%;
	height:100%;
	background:url(../../img/common/loader.gif) center center no-repeat #ffffff;
	z-index:1000;
}

/* PAGER */
.bx-wrapper .bx-pager{
	position:absolute;
	bottom:-29px;
	width:100%;
	height:8px;
	text-align:center;
	z-index:1;
}

.bx-wrapper .bx-pager .bx-pager-item{
	display:inline-block;
}

.bx-wrapper .bx-pager.bx-default-pager a{
	text-indent:9999px;
	display:block;
	width:8px;
	height:8px;
	margin:0 6px;
	background:#ffffff;
	border-radius:50%;
	transition-duration:0.2s;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#121212;
}

@media screen and (max-width:767px){
.bx-wrapper .bx-pager{
	bottom:-18px;
}
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev{ left:-62px; background:url(../../img/common/btn_prev.png) no-repeat; }
.bx-wrapper .bx-next{ right:-62px; background:url(../../img/common/btn_next.png) no-repeat; }

.bx-wrapper .bx-controls-direction a{
	position:absolute;
	top:97px;
	width:42px;
	height:42px;
	text-indent:-9999px;
	transition-duration:0.2s;
	z-index:1;
}
.bx-wrapper .bx-controls-direction a:hover{ opacity:0.8; }

@media screen and (max-width:767px){
.bx-wrapper .bx-prev{ left:0; background:url(../../img/common/btn_prev.png) no-repeat; }
.bx-wrapper .bx-next{ right:0; background:url(../../img/common/btn_next.png) no-repeat; }

.bx-wrapper .bx-controls-direction a{
	top:-40px;
	width:30px;
	height:30px;
	background-size:30px;
}
}